Subject: bug#11363: blank lines around inserted regions not rendered

From: Dave Abrahams <[email-masked]>
Date: Tue, 12 Jun 2012 11:02:28 -0400

on Mon Jun 11 2012, Lars Magne Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>> When I use message-mark-inserted-region, I typically leave a blank line
>> before and after the insertion, like this:
>>
>> inserted text
>>
>> But when Gnus renders the message, the blank lines are not shown.  Is
>> there anything I can do about that?
>
> Do you have `gnus-treat-strip-trailing-blank-lines' and
> `gnus-treat-strip-leading-blank-lines' set to t?  
> Then Gnus will strip all leading and trailing blank lines from every
> "part".

Huh; I do.  I wonder how they got that way?  Thanks very much, and sorry
for the false bug report.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com